html,body {
	margin: 0px 0px 0px 0px;
	height: 100%;
}

.auto-size {
	width: auto;
}

html {
	overflow-y: scroll;
}

body.hasMenu {
	background-image: url("../img/leftmenubg.gif");
	background-repeat: repeat-y;
}

body.no-page-left-menu {
	background-image: none;
}

body,input,select {
	font-family: Arial;
	font-size: 12px;
}

a:LINK {
	color: #0066CC;
}

a:VISITED {
	color: #0066CC;
}

a:ACTIVE {
	color: #0066CC;
}

p,form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

td {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	white-space: nowrap;
}

img {
	border: 0;
}

img.block {
	display: block;
}

table {
	width: 100%;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.hidden-element,.hidden-element-dis {
	display: none;
}

.invalid-element {
	border: 2px solid red !important;
}

div.page-header {
	height: 65px;
	background-image: url("../img/headerbg.gif");
	background-repeat: repeat-x;
	border-bottom: 1px solid #FFF;
}

div.page-header-simple {
	height: 35px;
	background-image: url("../img/headerbgsimple.gif");
	background-repeat: repeat-x;
	border-bottom: 1px solid #FFF;
}

div.page-header table.header-table,div.page-header-simple table.header-table
	{
	margin-left: auto;
	margin-right: auto;
	width: 984px;
}

div.page-header .cell-page-id {
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: right;
	vertical-align: bottom;
	font-size: 14px;
}

/**
	Page Menu styles
**/
div.page-top-menu { /*	height: 100%; */
	width: 100%;
}

div.page-left-menu td {
	font-size: 12px;
	border-bottom: 1px solid white;
	color: #000;
	line-height: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
}

div.page-left-menu span.mouseOver {
	color: #FFF;
	background-image: url("../img/leftmenufocusbg.gif");
	background-repeat: repeat-y;
	cursor: pointer;
}

div.page-left-menu td.selected {
	color: #000;
	background-color: white;
	background-image: url("../img/leftmenuselectedbg.gif");
	background-repeat: repeat-x;
	cursor: default;
}

div.page-left-menu level1 {
	padding-left: 7px;
}

div.page-left-menu level2 {
	padding-left: 21px;
}

div.page-left-menu level3 {
	padding-left: 35px;
}

.menu-level1 {
	padding-left: 7px;
}

.menu-level2 {
	padding-left: 21px;
}

.menu-level3 {
	padding-left: 35px;
}

.menu-selected {
	background-color: white;
	background-image: url("../img/leftmenuselectedbg.gif");
	background-repeat: repeat-x;
	cursor: default;
}

.menu-mouse-over {
	color: white !important;
	background-image: url("../img/leftmenufocusbg.gif");
	background-repeat: repeat-y;
	cursor: pointer;
}

.page-top-menu {
	background-image: url("../img/MenuBG.gif");
	background-repeat: repeat-x;
}

.hor-menu {
	
}

.hor-menu-main {
	width: 0px;
	margin-left: auto;
	margin-right: auto;
}

.hor-menu-level1-tab-first,.hor-menu-level1-tab-first-selected {
	width: 14px;
	height: 35px;
	background-repeat: no-repeat;
}

.hor-menu-level1-tab-first {
	background-image: url("../img/MenuTabFirst.gif");
}

.hor-menu-level1-tab-first-selected {
	background-image: url("../img/MenuSelectedTabFirst.gif");
}

.hor-menu-level1-tab-last,.hor-menu-level1-tab-last-selected {
	width: 27px;
	height: 35px;
	background-repeat: no-repeat;
}

.hor-menu-level1-tab-last {
	background-image: url("../img/MenuTabLast.gif");
}

.hor-menu-level1-tab-last-selected {
	background-image: url("../img/MenuSelectedTabLast.gif");
}

.hor-menu-level1-tab-mid,.hor-menu-level1-tab-mid-selected {
	height: 28px;
	padding-bottom: 7px;
	font-size: 12px;
}

.hor-menu-level1-tab-mid {
	background-image: url("../img/MenuTabMid.gif");
}

.hor-menu-level1-tab-mid-selected {
	background-image: url("../img/MenuSelectedTabMid.gif");
	color: white;
	font-weight: bold;
}

.hor-menu-level1-link-selected,.hor-menu-level2-link-selected,.hor-menu-level3-link-selected
	{
	color: white !important;
	font-weight: bold;
	text-decoration: none;
}

.hor-menu-level1-tab-gap,.hor-menu-level1-tab-left-gap-selected,.hor-menu-level1-tab-right-gap-selected
	{
	width: 32px;
	height: 35px;
}

.hor-menu-level1-tab-gap {
	background-image: url("../img/MenuTab.gif");
}

.hor-menu-level1-tab-left-gap-selected {
	background-image: url("../img/MenuSelectedTabLeft.gif");
}

.hor-menu-level1-tab-right-gap-selected {
	background-image: url("../img/MenuSelectedTabRight.gif");
}

.hor-menu-level1-link,a.hor-menu-level1-link:LINK,a.hor-menu-level1-link:VISITED,a.hor-menu-level1-link:ACTIVE
	{
	text-decoration: none;
	color: black;
	font-size: 12px;
}

.hor-menu-level2 {
	width: 0px;
}

.hor-menu-level2-tab-first,.hor-menu-level2-tab-first-selected {
	width: 14px;
	height: 20px;
	background-repeat: no-repeat;
}

.hor-menu-level2-tab-first {
	background-color: #e6e6e6;
}

.hor-menu-level2-tab-first-selected {
	background-image: url("../img/MenuLevel2SelectedTabFirst.gif");
}

.hor-menu-level2-tab-last,.hor-menu-level2-tab-last-selected {
	width: 14px;
	height: 20px;
	background-repeat: no-repeat;
}

.hor-menu-level2-tab-last {
	background-color: #e6e6e6;
}

.hor-menu-level2-tab-last-selected {
	background-image: url("../img/MenuLevel2SelectedTabLast.gif");
}

.hor-menu-level2-tab-mid,.hor-menu-level2-tab-mid-selected {
	height: 20px;
	padding-bottom: 0px;
	font-size: 12px;
}

.hor-menu-level2-tab-mid {
	background-color: #e6e6e6;
}

.hor-menu-level2-tab-mid-selected {
	background-color: #ad0019;
	color: white;
	font-weight: bold;
}

.hor-menu-level2-tab-gap,.hor-menu-level2-tab-left-gap-selected,.hor-menu-level2-tab-right-gap-selected
	{
	width: 32px;
	height: 20px;
}

.hor-menu-level2-tab-gap {
	background-color: #e6e6e6;
}

.hor-menu-level2-tab-left-gap-selected {
	background-image: url("../img/MenuLevel2SelectedTabLeft.gif");
}

.hor-menu-level2-tab-right-gap-selected {
	background-image: url("../img/MenuLevel2SelectedTabRight.gif");
}

.hor-menu-level2-link,a.hor-menu-level2-link:LINK,a.hor-menu-level2-link:VISITED,a.hor-menu-level2-link:ACTIVE
	{
	text-decoration: none;
	color: black;
	font-size: 12px;
}

.hor-menu-level3 {
	margin-top: 2px;
	width: 0px;
	border-bottom: 2px solid #E6E6E6;
}

.hor-menu-level3-tab-first,.hor-menu-level3-tab-first-selected {
	width: 14px;
	height: 20px;
	background-repeat: no-repeat;
}

.hor-menu-level3-tab-first {
	background-color: #e6e6e6;
}

.hor-menu-level3-tab-first-selected {
	background-image: url("../img/MenuLevel3SelectedTabFirst.gif");
}

.hor-menu-level3-tab-last,.hor-menu-level3-tab-last-selected {
	width: 14px;
	height: 20px;
	background-repeat: no-repeat;
}

.hor-menu-level3-tab-last {
	background-color: #e6e6e6;
}

.hor-menu-level3-tab-last-selected {
	background-image: url("../img/MenuLevel3SelectedTabLast.gif");
}

.hor-menu-level3-tab-mid,.hor-menu-level3-tab-mid-selected {
	height: 20px;
	padding-bottom: 0px;
	font-size: 12px;
}

.hor-menu-level3-tab-mid {
	background-color: #e6e6e6;
}

.hor-menu-level3-tab-mid-selected {
	background-color: #ad0019;
	color: white;
	font-weight: bold;
}

.hor-menu-level3-tab-gap,.hor-menu-level3-tab-left-gap-selected,.hor-menu-level3-tab-right-gap-selected
	{
	width: 32px;
	height: 20px;
}

.hor-menu-level3-tab-gap {
	background-color: #e6e6e6;
}

.hor-menu-level3-tab-left-gap-selected {
	background-image: url("../img/MenuLevel3SelectedTabLeft.gif");
}

.hor-menu-level3-tab-right-gap-selected {
	background-image: url("../img/MenuLevel3SelectedTabRight.gif");
}

.hor-menu-level3-link,a.hor-menu-level3-link:LINK,a.hor-menu-level3-link:VISITED,a.hor-menu-level3-link:ACTIVE
	{
	text-decoration: none;
	color: black;
	font-size: 12px;
}

/**
	End of page menu styles
**/
table.page-content {
	margin: 5px 4px 5px 4px;
	width: 970px;
	margin-left: auto;
	margin-right: auto;
}

.page-title {
	padding-top: 4px;
	padding-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
	vertical-align: top;
}

form fieldset.iceSelOneRb {
	border: 0px solid #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

form fieldset legend {
	background-color: #527094;
	color: #FFF;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 110%;
	padding: 2px 5px;
	margin: 0px 0px 0px 0px;
	/*
	position:absolute;
	top: -15px;
  */
}

div.custom-legend {
	background-color: #527094;
	border: 2px solid white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 5px 2px 5px;
	color: #FFF;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 110%;
	position: relative;
	top: 5px;
	left: 10px;
	display: inline;
}

form fieldset table.fieldset-content { /* 
 top:10px;
 position:relative;
*/
	border: 10px solid #e8eaff;
}

.field-table {
	width: auto;
}

.uploadProgramme-programmeError {
	color: gray;
}

.uploadProgramme-programmeCreated {
	color: green;
}

.uploadProgramme-programmeUpdated {
	color: blue;
}

.uploadProgramme-programmeDeleted {
	color: red;
}

.uploadProgramme-refMissing {
	color: red;
}

.uploadProgramme-refCreated {
	color: green;
}

.uploadEIMM-table {
	border-width: 0px 0px 1px 1px;
}

.uploadEIMM-table td {
	border: 1px;
}

.uploadEIMM-reportCreated {
	color: green;
}

.uploadEIMM-reportUpdated {
	color: blue;
}

.uploadEIMM-recordCreated {
	color: black;
}

.uploadEIMM-recordUpdated {
	color: blue;
}

table.datatable-body {
	background-color: #E0E0E0;
}

table.datatable-body-white {
	background-color: white;
}

thead tr th.datatable-column-header {
	text-align: center;
	background-color: #004E98;
	color: white;
}

thead tr th.left-header {
	text-align: left;
}

tbody tr td.left-column {
	text-align: left;
	color: white;
}

tbody tr td.right-column {
	text-align: right;
}

tbody tr td.center-column {
	text-align: center;
}

.selected-row {
	width: 20px;
}

.inspection-inspected-area-column {
	text-align: left;
	width: 500px;
}

.inspection-area-code-column {
	text-align: center;
	width: 100px;
}

.inspection-inspected-column {
	text-align: left;
	padding-left: 50px;
	width: 100px;
}

.inspection-defect-found-column {
	text-align: left;
	padding-left: 50px;
	width: 100px;
}

.inspection-inspected-column-center {
	text-align: center;
	width: 100px;
}

.inspection-defect-found-column-center {
	text-align: center;
	width: 120px;
}

.inspection-inspected-header {
	text-align: left;
	width: 150px;
}

.inspection-defect-found-header {
	text-align: left;
	padding-left: 50px;
	width: 150px;
}

.inspection-follow-up-no {
	text-align: center;
	padding-right: 10px;
	width: 70px;
}

.inspection-follow-up-comment {
	text-align: center;
	padding-right: 10px;
	width: *;
}

.inspection-follow-up-date {
	text-align: center;
	width: 85px;
}

.sixmonthly-item {
	text-align: left;
	vertical-align: top;
}

.sixmonthly-item-comment {
	text-align: left;
	vertical-align: top;
	width: 50%;
}

.sixmonthly-item-location {
	text-align: left;
	vertical-align: top;
	width: 50%;
}

.geotechnical-smi-column1 {
	
}

.geotechnical-smi-column2 {
	width: 100%;
}

tfoot tr td.center-footer {
	text-align: center;
}

tfoot tr td.right-footer {
	text-align: right;
}

.read-only {
	background-color: #D0D0D0;
}

/*
input {
	background-color: expression(this.readOnly?"#D0D0D0":"");
	width: expression(calculateInputElementWidth(this));
}
*/ /*
input[type="text"] {
	width: 90%;
}
input[type="password"] {
	width: 90%;
}
*/
textarea {
	width: 195px;
}

/*
input[type="button"],input[type="submit"],input[type="reset"] {
	width: 60px;
}
*/
table.content-table tr td.content-table-center {
	vertical-align: top;
}

table.content-table tr td.content-table-right {
	width: 194px;
	vertical-align: top;
}

input.inspNoFirstPart {
	width: 30px;
}

input.inspNoSecondPart {
	width: 40px;
	background-color: #FFFFFF;
}

input.inspNoSecondPart-dis {
	width: 40px;
	background-color: #D0D0D0;
}

input.inspNoThirdPart {
	width: 35px;
	background-color: #FFFFFF;
}

input.inspNoThirdPart-dis {
	width: 35px;
	background-color: #D0D0D0;
}

input.inspNoThirdPartA {
	width: 35px;
	background-color: #FFFFFF;
}

input.inspNoThirdPartA-dis {
	width: 35px;
	background-color: #D0D0D0;
}

input.inspNoThirdPartB {
	width: 35px;
	background-color: #FFFFFF;
}

input.inspNoThirdPartB-dis {
	width: 35px;
	background-color: #D0D0D0;
}

input.inspNoForthPart {
	width: 65px;
	background-color: #FFFFFF;
}

input.inspNoForthPart-dis {
	width: 65px;
	background-color: #D0D0D0;
}

input.inspNoFifthPart {
	width: 20px;
	background-color: #FFFFFF;
}

input.inspNoFifthPart-dis {
	width: 20px;
	background-color: #D0D0D0;
}

.footnote {
	border: 1px solid #CBCBCB;
	padding: 10px 10px 10px 10px;
}

.requiredField {
	color: red;
}

.highlight-required-field {
	border: 2px solid red;
}

div.required-select-box {
	display: inline;
}

div.required-select-box select {
	margin-top: 2px;
	margin-bottom: 2px;
}

#info-message {
	font-weight: bold;
	position: absolute;
	background-color: black;
	padding: 3px 3px 3px 3px;
	left: 0;
	color: white;
	width: 994px;
}

td.checkbox {
	width: 30px;
}

.plainTextField {
	width: 90px;
}

.contractField {
	padding-left: 5px;
	position: absolute;
	left: 890px;
	top: 15px;
	width: 120px;
}

.error {
	color: red;
}

.readOnly {
	background-color: #D0D0D0;
}

.standardButton {
	width: 60px;
}

.standardField {
	width: 90%;
}

div.coverContainer {
	position: relative;
	width: 0;
	height: 0;
}

div.cover-layer {
	position: absolute;
	top: 100;
	left: 160;
	background-color: white;
	filter: alpha(opacity = "3");
}

.footer-footnote {
	border-top: 1px solid #808080;
}

.section-name {
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
}

.part-name {
	font-weight: bold;
	color: #404040;
	padding-top: 10px;
}

.reportLabel {
	padding-left: 8px;
}

div.calendar table {
	width: auto;
}

input.dateInput,input.dateInput-dis {
	width: 80px;
}

input.dateInput-dis {
	background-color: #D0D0D0;
}

.panelSeriesList {
	border-top: 1px solid #527094;
	border-bottom: 1px solid #527094;
	padding: 4px;
	background-color: #FAFAFA;
	overflow-y: hidden;
}

td.defectSecondCol {
	padding-left: 10px;
}

.photoItemBorder {
	border: 2px solid #FAFAFA;
	margin: 2px;
	padding: 1px;
}

.photoItemSelectedBorder {
	border: 2px solid #527094;
	margin: 2px;
	padding: 1px;
}

.search-tab-button,.search-tab-button-dis {
	width: 100% !important;
	font-size: bold;
	background-color: #d6d3ce;
	border: 1px solid #d6d3ce;
}

.search-tab-button-selected {
	
}

.form-second-gap {
	padding-left: 10px;
}

.tableButton {
	text-align: right;
	border: none;
	background: none;
	width: 100% !important;
	height: 100%;
	cursor: pointer;
	padding-left: 0px !important;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.tableText,.tableText-highlighted {
	cursor: pointer;
	width: 100%;
	display: block;
	color: black !important;
	padding: 2px 0px;
}

.tableText-highlighted {
	font-weight: bold;
}

.reportLink {
	color: #0066CC;
	text-decoration: underline;
	cursor: pointer;
}

.link {
	color: #0066CC;
	text-decoration: underline;
	cursor: pointer;
}

div.mouseover-control {
	position: absolute;
}

div.control-container {
	border: 2px solid gray;
	background-color: white;
}

table.control-panel {
	/*	filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7; */
	/*	border: 2px solid transparent; */
	
}

.myAssignedColumns {
	width: auto !important;
}

/* comments styles */
.commentGroup {
	margin-bottom: 10px;
	border: 1px solid #A0A0A0;
}

.commentHeader1 {
	width: 20%;
	background-color: #E0E0E0;
	padding: 5px;
}

.commentHeader2 {
	background-color: #E0E0E0;
}

.commentContent,.commentContentContractorOnly,.commentContentArchSDOnly,.commmentContentBoth
	{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.commentContentContractorOnly {
	background-color: #feffc2;
}

.commentContentArchSDOnly {
	background-color: #bde8ff;
}

.commmentContentBoth {
	background-color: #ddffc3;
}

/* end of messages styles */
.attachmentGroup {
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.photoGroup {
	margin-bottom: 10px;
	border: 1px solid #A0A0A0;
	padding-bottom: 5px;
}

/* editable combo */
.select-free {
	position: absolute;
	z-index: 10;
	overflow: hidden; /*must have*/
	width: 100em; /*must have for any value*/;
}

.select-free iframe {
	display: none; /*sorry for IE5*/
	display /**/: block; /*sorry for IE5*/
	position: absolute; /*must have*/
	top: 0; /*must have*/
	left: 0; /*must have*/
	z-index: -1; /*must have*/
	filter: mask(); /*must have*/
	width: 3000px; /*must have for any big value*/
	height: 3000px /*must have for any big value*/;
}

.select-input-one-menu-combo {
	width: 228px;
	border: none;
	margin-left: 5px;
	margin-top: 2px;
	height: 17px;
}

.bd {
	background-color: white;
	border: none;
	margin: 0px;
}

.select-input-one-menu-text {
	border: none;
	margin-left: 0px;
	padding: 0px;
	height: 17px;
}

/* end of editable combo */
.submissionRecordField {
	border-bottom: 1px solid #000000;
	text-align: center;
	width: 200px;
}

.noRecordFound {
	margin: 5px;
	padding: 5px;
	height: 20px;
	font-size: 14px;
	font-weight: bold;
}

.sessionTitle {
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 6px;
}

.iceSelMnyCb input,.iceSelOneRb input,.iceSelBoolChkbx,.iceSelBoolChkbx-dis
	{
	vertical-align: middle;
}

.otherObservationDescriptionField {
	margin-bottom: 10px;
	border: 1px solid #A0A0A0;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

/*   <!--/**************************************** Added By Ryan-->*/
.columnDisabled {
	text-align:center;
	width: 50px;
	background-color: WhiteSmoke;
}
.columnDCEnabled {
	text-align:center;
	width: 50px;
	background-color: LightCyan;
}
.columnSCEnabled {
	text-align:center;
	width: 50px;
	background-color: LightPink;
}
/*   <!--/****************************************--> */

.riskTable th,
.riskTable td {
	border: 1px solid black;
}

.iceSelInpTxtTxt-dis {
    color: gray;
    background-color: #D0D0D0;
    border: 1px solid #ABABAB;
}

